Bug 724857 - Review Request: python-blinker - Fast, simple object-to-object and broadcast signaling
Summary: Review Request: python-blinker - Fast, simple object-to-object and broadcast ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: pjp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 725135
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-22 03:07 UTC by Praveen Kumar
Modified: 2014-02-19 15:59 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-19 13:34:08 UTC
Type: ---
pj.pandit: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Praveen Kumar 2011-07-22 03:07:28 UTC
Spec URL: http://kumarpraveen.fedorapeople.org/blinker/python-blinker.spec
SRPM URL: http://kumarpraveen.fedorapeople.org/blinker/python-blinker-1.1-1.fc15.src.rpm
Description: Blinker provides a fast dispatching system that allows any number 
of interested parties to subscribe to events, or "signals".

Koji Build : http://koji.fedoraproject.org/koji/taskinfo?taskID=3221544

Comment 1 pjp 2011-07-23 04:24:55 UTC
[X] Package name - ok.
[X] Package group - ok.
[X] Package license - ok.
[X] Build successful - ok.

[X] $ rpmlint SRPMS/python-blinker-1.1-1.fc14.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

  - ok.

[X] $ rpmlint RPMS/noarch/python-blinker-1.1-1.fc14.noarch.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

  - ok.

[X] Install/Un-install - ok.

Comment 2 pjp 2011-07-23 04:25:27 UTC
[X] Package name - ok.
[X] Package group - ok.
[X] Package license - ok.
[X] Build successful - ok.

[X] $ rpmlint SRPMS/python-blinker-1.1-1.fc14.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

  - ok.

[X] $ rpmlint RPMS/noarch/python-blinker-1.1-1.fc14.noarch.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

  - ok.

[X] Install/Un-install - ok.

Overall good.

Comment 3 pjp 2011-07-23 04:26:02 UTC
Approved.

Comment 4 Praveen Kumar 2011-07-23 04:53:16 UTC
New Package SCM Request
=======================
Package Name: python-blinker
Short Description: Fast, simple object-to-object and broadcast signaling
Owners: kumarpraveen sundaram pjp
Branches: f14 f15 el6

Comment 5 Gwyn Ciesla 2011-07-23 14:33:13 UTC
Git done (by process-git-requests).

Comment 6 François Cami 2013-01-10 22:31:28 UTC
Built and shipped, closing.

Comment 7 Praveen Kumar 2014-02-19 11:36:10 UTC
New Package SCM Request
=======================
Package Name: python-blinker
Short Description: Fast, simple object-to-object and broadcast signaling
Owners: kumarpraveen sundaram pjp
Branches: epel7

Comment 8 Gwyn Ciesla 2014-02-19 13:30:40 UTC
For a new branch please use a Package Change Request.

Comment 9 Christopher Meng 2014-02-19 13:34:08 UTC
Please don't reopen the bug even if you are requesting new branches.

Comment 10 Praveen Kumar 2014-02-19 15:07:46 UTC
New Package SCM Request
=======================
Package Name: python-blinker
Short Description: Fast, simple object-to-object and broadcast signaling
Owners: kumarpraveen sundaram pjp
Branches: epel7

Comment 11 Gwyn Ciesla 2014-02-19 15:11:05 UTC
See my previous comment.

Comment 12 Praveen Kumar 2014-02-19 15:25:28 UTC
Package Change Request
=======================
Package Name: python-blinker
Short Description: Fast, simple object-to-object and broadcast signaling
Owners: kumarpraveen sundaram pjp
New Branches: epel7

I didn't open this bug during comment 10 also, even after request it's status was closed, was following http://fedoraproject.org/wiki/Package_SCM_admin_requests#Package_Change_Requests_for_existing_packages, Is something else required?

Comment 13 Gwyn Ciesla 2014-02-19 15:59:47 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.